<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<root>
  <item name="com.intellij.bigdatatools.visualization.charts.analyser.SeriesSuggester java.util.List&lt;com.intellij.bigdatatools.visualization.charts.settings.data.SeriesSettings&gt; getSuggestions(com.intellij.bigdatatools.visualization.dataframe.DataFrame)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;233.11799.241&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.bigdatatools.visualization.charts.analyser.SeriesSuggester INSTANCE">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;233.11799.241&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.bigdatatools.visualization.charts.analyser.SeriesSuggester java.util.List&lt;com.intellij.bigdatatools.visualization.charts.settings.data.SeriesSettings&gt; getSingleSuggestion(com.intellij.bigdatatools.visualization.dataframe.DataFrame)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;233.11799.241&quot;"/>
    </annotation>
  </item>
</root>
